<?php if(!defined('IN_DISCUZ')) exit('Access Denied'); if($wk_service) { ?>
<link href="<?php echo $_G['style']['styleimgdir'];?>/service/service.css" rel="stylesheet" type="text/css" />

<div class="main-im">
  <div id="open_im" class="open-im">&nbsp;</div>  
  <div class="im_main" id="im_main">
    <div id="close_im" class="close-im"><a href="javascript:void(0);" title="<?php echo $week_lang['21'];?>">&nbsp;</a></div>
    <a href="http://wpa.qq.com/msgrd?v=3&amp;uin=<?php echo $week_lang['23'];?>&amp;site=qq&amp;menu=yes" target="_blank" class="im-qq qq-a" title="<?php echo $week_lang['22'];?>">
        <div class="qq-container"></div>
        <div class="qq-hover-c"><img class="img-qq" src="<?php echo $_G['style']['styleimgdir'];?>/service/images/qq.png"></div>
        <span><?php echo $week_lang['24'];?></span>
    </a>
    <div class="im-tel">
      <dt><?php echo $week_lang['25'];?></dt>
      <dt class="tel-num"><?php echo $week_lang['26'];?></dt>
      <dt><?php echo $week_lang['27'];?></dt>
      <dt class="tel-num"><?php echo $week_lang['28'];?></dt>
    </div>
    <div class="im-footer" style="position:relative">
      <div class="weixing-container">
        <div class="weixing-show">
          <div class="weixing-txt"><?php echo $week_lang['29'];?></div>
          <img class="weixing-ma" src="<?php echo $_G['style']['styleimgdir'];?>/weixin.jpg">
          <div class="weixing-sanjiao"></div>
          <div class="weixing-sanjiao-big"></div>
        </div>
      </div>
      <div class="go-top"><a href="javascript:;" title="<?php echo $week_lang['30'];?>"></a> </div>
 <div style="clear:both"></div>
    </div>
  </div>
</div>

<script type="text/javascript">
FOM(function(){
FOM('#close_im').bind('click',function(){
FOM('#main-im').css("height","0");
FOM('#im_main').hide();
FOM('#open_im').show();
});
FOM('#open_im').bind('click',function(e){
FOM('#main-im').css("height","272");
FOM('#im_main').show();
FOM(this).hide();
});
FOM('.go-top').bind('click',function(){
FOM(window).scrollTop(0);
});
FOM(".weixing-container").bind('mouseenter',function(){
FOM('.weixing-show').show();
})
FOM(".weixing-container").bind('mouseleave',function(){        
FOM('.weixing-show').hide();
});
});
</script>
<?php } ?>